body {
	
}

header {
	max-width: 480px;
}

#header, #front_sections, #front_new_articles #front_slider, #front_experts, #front_firms_block, #front_goods, #front_brands, .content_body, #footer, #main_content, #front_calcs  {
	max-width: 480px;
}

#add_favorite, #search {
	width: 150px;
}
#add_favorite {margin-left: 5px;}
#search {margin-right: 5px;}

#main_menu ul li{
	display: inline-block;
	width: 33.2%;
	text-align: center;
	vertical-align: top;
	padding: 3px 1px 0px 2px;
	margin-right: -3px;
}

#main_menu ul li a {
	display: inline-block;
	padding: 16px 0px 15px 0px;
	width: 100%;
	color: #fff;
	font-size: 18px;
	background: #9eb21a;
	letter-spacing: -0.9px;
	border-radius: 5px;
}
#main_menu ul li:last-child {
	width: 100%;
}

#front_sections #sections .section, #front_sections #pumps .section {
	float: left;
	width: 30.33%;
	margin-right: 1.5%;
	margin-left: 1.5%;
	margin-top: 10px;
	margin-bottom: 10px;
}

#front_sections #sections .section .section_img, #front_sections #pumps .section .section_img {
	width: 100%;
}

#front_media .photo_block img, #front_media .photo_block iframe {
	box-shadow: 0px 0px 10px #000;	
	width: 100%;
	height: 100%;
	min-height: 280px;
}
#front_media .photo_block {
  padding-bottom: 0px;
}

#front_sections #sections .section img, #front_sections #pumps .section img {
  width: 100%;
  height: auto;
}

#front_sections #sections .section .section_link, #front_sections #pumps .section  .section_link {
	background: #9eb21a;
	height: auto;
	width: 100%;
	padding: 3px;
	overflow: hidden;
}

#front_sections #sections .section .section_link a, #front_sections #pumps .section .section_link a {
	padding: 0 5px 0 0px;
}

#front_sections #pumps {
  margin-bottom: 20px;
}

#front_sections #sections h2 {
	margin-left: 6px;
	background-size: 100% 100%;
}
#front_sections #pumps h2  {
	margin-top: 20px;
	margin-left: 6px;
	background-size: auto;
	padding: 12px 12px 18px 10px;
	font-size: 18px;
}
@media (max-width: 400px) {
	#front_sections #pumps h2 {
		margin-top: 20px;
		margin-left: 6px;
		background-size: 320px;
		padding: 10px 12px 18px 10px;
		font-size: 14px;
	}
	#front_sections #pumps h2 span {
		margin-left: 0px;
	}
}

#front_new_articles #front_slider .slider ul li .slide-img { 
	float: none;
	display: block;
	margin: 0 auto 15px;
}

#front_new_articles #front_slider .slider ul li {
	padding: 0px 12px 40px; 
	display: inline-block;
	white-space: normal;
}

#slider-navigate .slider-arrows  {
	position: absolute;
	top: 18%;
	width: 100%;
	padding: 0px 6px;
}

#doc_block, #front_test {
  width: 100%;
  float: none;
  padding: 0;
}

#doc_block img {
  position: absolute;
  top: 10px;
  left: 0;
  max-width: 100%;
  margin-top: 0;
}

#doc_block .block_text {
  color: #4d4d4d;
  font-size: 30px;
  font-family: MyriadBold;
  text-align: center;
  margin-top: 30px;
  width: 210px;
  display: inline-block;
  z-index: 1;
  float: right;
  position: relative;
  margin-right: 10px;
}

#front_test .front_test_block img {
  left: -12px;
  position: absolute;
  width: auto;
  margin: 0;
  bottom: 0;
  top: auto;
}

#front_test .front_test_block .block_text {
  position: relative;
  text-align: left;
  display: inline-block;
  width: 145px;
  float: right;
  margin-top: 125px;
  font-family: MyriadBold;
  color: #819610;
  font-size: 0px;
  text-transform: uppercase;
  margin-right: 15px;
}

#front_test .front_test_block .block_text a{
  padding: 9px 10px 4px 10px;
}

#front_test .test_block_text {
  width: 45%;
  display: inline-block;
  margin-top: 10px;
}

.front_experts_block .experts_slider ul li{
	width: 30%;
	margin-left: 5%;
}

.expert_more_info .expert_img {
  width: 32%;
}

.expert_links {
  margin-top: 0px;
}

#front_firms .firm_count {
	float: none;
	margin: 15px 15px 10px;
	display: block;
}

#front_firms .add_firm {
  padding: 10px 10px 6px 26px;
  margin-left: 1px;
}

#front_firms h2 {
	padding-right: 0px;
}

@media (max-width: 400px) {
	#front_goods ul li .good_img {
		width:20%;
	}
	
	.right_count {
	  float: none;
	  margin-top: 0;
	  margin-bottom: 15px;
	}  
	#article .article-bottom .author-name {
		padding-right: 15px;
		padding-left: 15px;
	}

}

#front_brands .brands_slider .slider ul li{
	width: 100%;
	margin-right: 2%;
}

#footer_search {
  position: relative;
  margin-top: 20px;
  margin-bottom: 5px;
  top: auto;
  right: auto;
}

#footer_social {
  margin-right: 0px;
}

#footer-top .footer-menu > ul > li {
  width: 30%;
  margin-right: 3%;
  padding:0;
}

#footer-top .footer-menu > ul > li > a{
	word-break: break-word;
}

#footer-top .footer-menu > ul > li:nth-child(3n) {
	margin-right: 0;
}

#footer-top {
	background-size: auto 100%;
}

#article .article-bottom .article-bottom-img {
  float: left;
  text-align: center;
  width: 45%;
  margin-right: 5%;
}

#article .article-bottom .author-name {
  float: right;
  margin-top: 12px;
  padding-right: 25px;
  border-right: 0;
  width: 50%;
  padding-bottom: 30px;
  border-bottom: 1px solid #abaaac;

}

.article-bottom-right {
  float: right;
  width: 60%;
  text-align: center;
  margin-top: 30px;
  margin-right: 20px;
}

.article-bottom-right {
  float: right;
  width: 60%;
  text-align: center;
  margin-top: 30px;
  margin-right: 20px;
  width: 100%;
  margin-right: 0;
}

#article_social a {
	margin: 3px;
}

h5 {
  min-width: 180px;
}

#comments_template .comments .comment_author {
	display: block;
}

#comments_template .set_rating{
	margin-top: 5px;
}

#front_new_articles.similar .slider-arrows {
  top: 5%;
}

#logo {
  height: 130px;
  top: 28px;
}

#sidebar_test {
	margin-bottom: 40px;
}

#front_calcs ul li {
	width: 100%;
	margin-left: 0%;
	margin-right: 0%;
	margin-bottom: 10px;
}
#front_calcs ul li:first-child {
  margin-left: 0%;
}


.sidebar_right {
	float: none;
	width: auto;
}

.sidebar_left {
	float: none;
	width: auto;
	margin-right: 0;
}

#firm_search input[type="text"], #firm_search input[type="submit"], #firm_search select{
	width: 99%;
	margin-left: 0;
	margin-right: 1%;
}

#firm_search select:first-child + * {
	margin-top: 10px;
}


#firm_card .navigate_firm ul {
	background: none;
	background-size: 98.4% 5px;
	margin-right: 0px;
}



#firm_card .navigate_firm ul li{
	background: #F2F2F2;
	background-size: 100% 100%;
	display: inline-block;
	margin-bottom: 5px;
	color: #000;
}

#firm_card .navigate_firm ul li.active:first-child{ 
	background: #FFA71B;
}

#firm_card .navigate_firm ul li.active{
	padding: 12px 14px 8px 2%;
	width: 100%;
	background: #FFA71B;
	background-size: 100% 100%;
}

#firm_card .navigate_firm ul li, #firm_card .navigate_firm ul li.active, #firm_card .navigate_firm ul li, #firm_card .navigate_firm ul li.active:first-child {
	padding: 16px 0px 15px 0px;
	width: 48%;
	font-size: 18px;
	text-align: center;
	border-radius: 6px;
	margin: 1%;
}

#firm_card .navigate_firm ul li:first-child {
	background: #F2F2F2;
}

#firm_card .navigate_firm ul li:first-child, #firm_card .navigate_firm ul li.active:first-child{
	width: 100%;
	padding: 16px 0px 15px 0px;
	margin: 1% 0;
}

#firm_card .firm_full_info {
	float: none;
	width: 100%;
	padding: 12px;
	margin-bottom: 15px;
}

#firm_card .firm_map {
	float: none;
	width: 100%;
	padding: 0 12px;
	margin-bottom: 15px;
}

#firm_card .firm_full_info .firm_rating {
	display: block;
	text-align: left;
	margin: 25px auto;
}

#firm_card .firm_logo {
  margin: 0 auto;
}

#firm_card .firm_full_info, #firm_card .firm_map {
	margin-bottom: 15px;
}

.firm_tags .info_blocks {
  margin-top: 10px;
}

#article .article_post {
	width: 49%;
	float: left;
	margin-right: 2%;
	margin-left: 0;
}

#article .article_post:nth-child(2n) {
	margin-right: 0% !important;
} 

#article .article_post:nth-child(3n) {
	margin-right: 2%;
}

@media (max-width: 400px) {
	#article .article_post {
		width: 100%;
		margin-right: 0%;
		min-height: 0;
	}
	
	#article .article_post:nth-child(2n) {
		margin-right: 0% !important;
	} 

	#article .article_post:nth-child(3n) {
		margin-right: 0%;
	}
	#article .article_post img {
	  margin-left: 0%;
	}
	#full_firms_block .firm_count {
		float: none;
		display: block;
		margin-top: 15px;
	}
}

#article .article_post {
	min-height: 350px;
}

.firm_logo img {
  display: block;
  margin: 0 auto;
}

#non_front_sections #sections .section {
	float: left;
	width: 46.66%;
	height: 140px;
	margin-right: 1.53%;
	margin-left: 1.62%;
	margin-bottom: 20px;
}

.gs_name {
	color: #9eb21a;
	padding: 0px 10px;
}
.gs_name a{
	display: block;
	margin-top: 20px;
}

.gs_name .goods_list_img {
  max-width: 100px;
  width: 100%;
  display: block;
  margin: 0 auto;
}


.gs_block > div{
	display: inline-block;
	vertical-align: top;
}

.services_list {
	text-align: center;
}

.service_descr {
	text-align: justify;
}

.service_descr .product_img{
  float: none;
  display: block;
  margin: 20px auto;
}

#book_list .book .book_info {
  max-width: 100%;
  display: block;
  float: left;
  margin-top: 20px;
}

#book_list .book > a {
  float: none;
  display: block;
}

#book_list .book .book_img { 
	width: 153px;
	height: 203px;
	margin: 0 auto;
}

#book_list .book.inside .ozon_link {
  display: block;
  margin: 30px auto 0px;
}

.foto .wp-caption {
	float: left;
	margin-right: 2%;
	width: 49% !important;
	border: 1px solid #db8a55;
	margin-bottom: 15px;
}
.foto .wp-caption:nth-child(3n) {
	margin-right: 2%;
}
.foto .wp-caption:nth-child(2n) {
	margin-right: 0%;
}


@media (max-width: 400px) {
	.foto .wp-caption {
	float: left;
	margin-right: 0%;
	width: 100% !important;
	border: 1px solid #db8a55;
	margin-bottom: 15px;
}
	.foto .wp-caption:nth-child(3n) {
		margin-right: 0%;
	}
	.foto .wp-caption:nth-child(2n) {
		margin-right: 0%;
	}
	.foto .wp-caption a {
	  max-height: none;
	}
}

  
#gallery-1 .gallery-item {
  float: left;
  margin-top: 15px;
  text-align: center;
  width: 100% !important;
  margin-right: 1.5%;
}

@media (max-width: 400px) {
	.docs .doc_teaser {
		display: none;
	}	
	.docs .doc_index {
		width: 68%;
	}	
	.docs .doc_link {
		width: 32%;
	}	
	.docs .doc_name {
		display: none;
	}	
	.docs .docs_block > div {
		padding: 12px 2px 6px;
		text-align: center;
	}
}

.author-avatar {
	float: none;
	display: block;
	text-align: center;
	margin: 0 auto;
}

.author-info {
	float: none;
	width: 100%;
	margin-bottom: 20px;
}

.info_blocks .author-bio, .info_blocks .author-posts {
	max-width: none;
}

.author-posts ul li a, .author-posts ul li.more_author_posts{
	padding: 20px;
	margin-bottom: 5px;
	border: 1px solid #dfdfdf;
	background: #fdfdfd;
	display: block;
	font-family: Myriad;
}

.author_page .navigate_firm ul{
	width: 100%;
	background: none;
}

.author_page .navigate_firm ul li, .navigate_firm ul li:first-child.active, .navigate_firm ul li.active, .navigate_firm ul li:first-child {
	background: #dfdfdf;
	padding: 16px 0px 15px 0px;
	width: 48%;
	margin: 1%;
	text-align: center;
	color: #fff;
	font-size: 18px;
	background: #9eb21a;
	border-radius: 5px;
}
.author_page .navigate_firm ul li:last-child {
	width: 98%;
	margin: 1%;
}

.author_page .navigate_firm ul li.active {
	background: #829218;
	text-decoration: underline;
}

.author-posts ul li.more_author_posts{ 
	background: #FFA71B;
	padding: 8px 10px 6px;
	font-family: MyriadSemiCond;
	font-size: 24px;
	color: #fff;
	text-shadow: 0px 1px 1px rgba(0, 0, 1, 0.15);
	text-transform: uppercase;
	margin-bottom: 6px;
	border: none;
	text-align: center;
}

.author-info input[type="email"], .author-info input[type="text"] {
	max-width: none;
}

#ask_question .btn {
	background: #9EB21A;
	width: 100%;
	padding: 16px 0px 15px 0px;
	border-radius: 5px;
	font-family: MyriadSemiCond;
	font-size: 24px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 20px;
}

/*Стили егора*/

.textarea
{

width:100%;
min-width:400px;
}

.headofbrand
{
float:none;

}
.logobrands
{
width:200px;
 border: 1px solid #819610;
 margin: 7px 0 7px 0;
}
#brand .comments_count
{

margin-top:16px;
margin-left:16px;
color:#819610;
}
h3
{
font-size:18px;
font-family: MyriadBold;
}
#brand .like-widget
{


}
 .oncenter
{
width:200px;
text-align:center;
margin:0 auto;
}
#brand
{
text-align:center;
padding-right:14px;
}
#brand h4
{
padding-top:22px;
font-family: MyriadBold;
font-size:18px;
color:#819610;
line-height:normal;
text-align:center;
}

#brand .brand_content
{
font-size:14px;
font-family: Myriad;
text-align:justify;

}
#brand .brand_content ul {
line-height: normal;
margin-left: 20px
}
#reitings h4
{
margin-top:40px;
}
#reitings td 
{
vertical-align: top; 
border: 0;
padding-top:0;
width:100% !important;
display:inline-block;
}

.secret
{
display:none;
}
#reitings td .visibletd
{

display:inline-block;
style="text-transform: uppercase;   
 text-align:center;
 border-width: 0px;
 border:none none; 
 padding:12px; 
 font-family: MyriadSemiCond; 
 font-size: 18px;  
 color: #fff;  
 background: #ffa71b;

 width:100%;
}

#reitings h4 {
	height: auto;
}



.letter_title {
	display: block !important;
}

.letter_buttons {
  text-align: center;
}

.for_book_buttons {
  text-align: center;
}

#brand_list .brand_img {
  border: 1px solid #FFA71B;
  width: 49% !important;
  margin-right: 2%;
  float: left;
  height: 126px;
  background: center center no-repeat;
  background-size: cover;
  margin-bottom: 4.5%;
}

#brand_list .brand_img:nth-child(2n){
	margin-right: 0%;
}















